---@meta

---@class UWG_SaveEntry_C : URGListEntryBase
---@field UberGraphFrame FPointerToUberGraphFrame
---@field Throbber UThrobber
---@field PlayersInGameLbl UCommonTextBlock
---@field LastPlaytime UTextBlock
---@field GameName UCommonTextBlock
---@field SaveGameItem USaveGameListItem_C
local UWG_SaveEntry_C = {}

---@param MetadataLoaded USaveGameListItem_C
function UWG_SaveEntry_C:MetadataLoaded(MetadataLoaded) end
---@param ListItemObject UObject
function UWG_SaveEntry_C:OnListItemObjectSet(ListItemObject) end
---@param EntryPoint int32
function UWG_SaveEntry_C:ExecuteUbergraph_WG_SaveEntry(EntryPoint) end


